/*CSS Format by http://HomepageHelfer.net*/

body {
  font-family: verdana;
  font-size: 16px;
  color: #494949;
  background-image: url(bilder/bg.png);
  background-repeat: repeat-x;
  background-attachment: fixed;
  background-color: #c3c3c3;
}
h1 {
  color: #111111;
  font-size: 1.4em;
  font-variant: small-caps;
  letter-spacing: 0.2em;
  margin-bottom: 12px;
  margin-top: 20px;
  padding-left: 10px;
  text-decoration: underline;
}
h2 {
  color: #222222;
  font-size: 1.2em;
  font-variant: small-caps;
  letter-spacing: 0.2em;
  margin-bottom: 10px;
  margin-top: 20px;
  padding-left: 10px;
  text-decoration: underline;
}
h3 {
  color: #333333;
  font-size: 1.1em;
  font-variant: small-caps;
  letter-spacing: 0.2em;
  margin-bottom: 10px;
  margin-top: 18px;
  padding-left: 10px;
  text-decoration: underline;
}
a:link {
  color:  #454545;
  font-size: 16px;
  text-decoration: underline;
}
a:visited {
  color: #454545;
  text-decoration: underline;
}
a:active {
  color: #454545;
  text-decoration: underline;
}
a:hover {
  color: #000088;
  text-decoration: none;
}
a img {
  border: none;
}
p {
  margin-top: 14px;
  margin-bottom: 14px;
}
textarea {
  color: #111111;
  font-size: 12px;
  font-family: verdana;
  padding: 2px;
  background-color: #c3c3c3;
  background-image: url(bilder/bg.png);
  background-repeat: repeat-x;
  border-radius: 3px;
  border: solid 1px #111111;
}
#aussen {
  width: 900px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 5px;
  border-radius: 6px;
  border: 1px solid #999999;
  background-color: #ebebeb;
  background-image: url(bilder/bg4.png);
  background-repeat: repeat-x;
}
#header {
  height: 120px;
  background-image: url(bilder/logo.png);
  background-repeat: no-repeat;
}
#balken {
  text-align: center;
  height: 20px;
  padding-top: 10px;
  padding-right: 0px;
  padding-bottom : 0px;
  padding-left : 0px;
  background-color : transparent;
}
* {
  margin: 0;
  padding: 0;
}
#menu {
  width: 100%;
  padding: 0 0px;
  background: transparent;
  font-family: Verdana;
  font-size: 1em;
  line-height: 1.9;
  float: left;
}
#menu ul {
  float: left;
  width: 180px;
  list-style-type: none;
}
#menu h4 {
  font-size: 1em;
  text-align: center;
  color: #000000;
  border: 1px solid #777777;
  border-radius: 3px;
  background: #888888;
  background-image: url(bilder/bg1.png);
  background-repeat: repeat-x;
}
#menu a {
  text-decoration: none;
  display: block;
  border: 1px solid #777777;
  border-radius: 3px;
  text-align: center;
  background: #696969;
  background-image: url(bilder/bg2.png);
  background-repeat: repeat-x;
  color: #000000;
}
#menu a:hover {
  color: #000088;
  background: #565656;
  background-image: url(bilder/bg1.png);
  background-repeat: repeat-x;
}
#menu li {
  position: relative;
}
#menu ul ul {
  position: absolute;
  z-index: 2;
  display: none;
}
#menu ul li:hover ul {
  display: block;
}
/*--nur für IE-Versionen kleiner gleich 6 erkennbar--*/
* html #menu ul li{
  float: left;
  width: 100%;
}
/*--nur für IE 7 erkennbar--*/
*+ html #menu ul li {
  float: left;
  width: 100%;
}
/*--bewirkt Hover-Effekt für IE kleiner 7 auch für ul- und li-Elemente--*/
*html body {
  behavior: url(csshover3-source.htc);
  font-size: 100%;
}
*html #menu ul li a {
  height: 1%;
}
#menu a.direkt:link, a.direkt:visited, a.direkt:active {
  font-size: 1em;
  font-weight: bold;
  color: #000000;
  border: 1px solid #777777;
  border-radius: 3px;
  background: #888888;
  background-image: url(bilder/bg2.png);
  background-repeat: repeat-x;
}
#menu a.direkt:hover {
  color: #000088;
  background: #565656;
  background-image: url(bilder/bg1.png);
  background-repeat: repeat-x;
  border: 1px solid #666666;
}
#inhalt {
  text-align: left;
  width: 860px;
  color: #494949;
  background-color: #ebebeb;
  background-image: url(bilder/bg3.png);
  background-repeat: repeat-x;
  background-position: center top;
  padding-top: 20px;
  padding-right: 20px;
  padding-bottom: 15px;
  padding-left: 20px;
  border: none;
}
.linkliste {
  text-align: center;
  width: 860px;
  height: 26px;
  color: #494949;
  line-height: 26px;
  background-color: transparent;
  border-top: 1px dotted #777777;
  padding-top: 6px;
  padding-right: 20px;
  padding-bottom: 6px;
  padding-left: 20px;
}
a.menulink:link, a.menulink:visited, a.menulink:active {
  color: #000000;
  font-size: 1em;
  font-weight: bold;
  text-decoration: none;
}
a.menulink:hover {
  color: #000088;
  text-decoration: none;
}
#footer {
  width: 900px;
  height: 24px;
  line-height: 26px;
  color: #484848;
  text-align: center;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 5px;
  margin-top: 2px;
  border: 1px solid #999999;
  border-radius: 6px;
  background-color: #e8e8e8;
  background-image: url(bilder/bg2.png);
  background-repeat: repeat-x;
}
.copyright {  
  font-size: 16px;
  font-family: Impact;
  font-weight: normal;
  color: #454545;
  text-align: center;
}  
.copyright a {
  font-size: 16px;
  font-family: Impact;
  font-weight: normal;
  color: #474747;
  text-decoration: underline;
}
.copyright a:hover {
  color: #000088;
  text-decoration: none;
}
.clear {
  clear : both;
}

